[P] Infinite Shelter - Task #2014
Improve image uploader. give me back the count, any errors, and put all on a grid, not a line. have

links to "large”, "original" right away
2021-11-08 07:38 PM - victor piousbox

Status: New Start date: 2021-11-09
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV ROR JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2021-11-16 03:48 PM - victor piousbox
- Target version set to 2022wks3-4 :: ruby

#2 - 2022-05-30 12:48 PM - victor piousbox
- Category changed from 147 to 182

#3 - 2022-05-31 07:13 PM - victor piousbox

- Subject changed from Contractor: improve image uploader. give me back the count, any errors, and put all on a grid, not a line. to Contractor:
improve image uploader. give me back the count, any errors, and put all on a grid, not a line. have links to "large", "original" right away

#4 - 2022-05-31 07:14 PM - victor piousbox

- Priority changed from Normal to Low

#5 - 2022-09-20 05:59 PM - victor piousbox
- Category changed from 182 to Eng - Ruby

#6 - 2022-09-26 02:16 PM - victor piousbox
- Parent task set to #2076

#7 - 2022-11-26 12:58 PM - victor piousbox
- Project changed from Wasya Co to [P] Infinite Shelter

- Subject changed from Contractor: improve image uploader. give me back the count, any errors, and put all on a grid, not a line. have links to "large",
"original” right away to Improve image uploader. give me back the count, any errors, and put all on a grid, not a line. have links to "large", "original”
right away

- Category changed from Eng - Ruby to DEV ROR JS
- Target version deleted (2022wks3-4 :: ruby)
- Parent task deleted (#2076)
